### Method

# Fwupd Remote set_order_before

since: 2.0.0

#### Declaration [src]

    void
    fwupd_remote_set_order_before (
      FwupdRemote* self,
      const gchar* ids
    )

#### Description [src]

Sets any remotes that should be ordered before this one.

Available since: 2.0.0

#### Parameters

`ids`

  Type: `const gchar*`

  Optional remote IDs.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.